### Method

# Gtk AccessibleTextupdate_caret_position

since: 4.14

#### Declaration [src]

    void
    gtk_accessible_text_update_caret_position (
      GtkAccessibleText* self
    )

#### Description [src]

Updates the position of the caret.

Implementations of the `GtkAccessibleText` interface should call this function every time the caret has moved, in order to notify assistive technologies.

Available since: 4.14